Update minimum temperature
POST
/loadpoints/{id}/mintemp/{temp}
const url = 'https://demo.evcc.io/api/loadpoints/1/mintemp/50';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://demo.evcc.io/api/loadpoints/1/mintemp/50Sets the minimum temperature for heating devices. The device is heated as fast as possible while below this value. Set to 0 to disable.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
Loadpoint index starting at 1.
integer
Example
1Loadpoint index starting at 1
temp
required
Temperature in °C
number
Example
50Temperature in °C
Responses
Section titled “Responses”Success - Number result
Media typeapplication/json
number
Examplegenerated
1